@charset "utf-8";
/* ===================================================

◇	Item CSS　◇

====================================================== */
/* 共通
------------------------------------------------------ */

#item h2 { background: url(../../img/item/img/title_bg.jpg) no-repeat center top;}

#item #contents { padding: 25px 0 0 0; background: url(../../img/item/img/con_bg.png) no-repeat center top;}

#item h3{
	margin: 0 0 20px;
	font-size: 22px;
	background: url(../img/sec_tit_bg.png) no-repeat 400px center;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#item h3 span{ display: inline-block; padding: 0 0 0 20px; font-size: 16px;}

#item table{ margin: 0 auto 25px; width: 100%; border-collapse: collapse; table-layout: fixed;}
#item th,
#item td{ padding: 10px; vertical-align: middle; line-height: 1.4; border: 1px solid #dfdfdf; box-sizing: border-box;}
#item th{ font-size: 14px; font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
#item .price{ text-align: center; white-space: nowrap; width: 200px;}
#item table br{ display: none;}


/* 各ブロック
------------------------------------------------------ */

#item #lead { padding: 45px 0 0;}
#item #lead p { float: left;}
#item #lead p:first-child { padding: 10px 0 0;}
#item #lead p:last-child { width: 450px; float: right;}

#item section table{ margin: 0 0 25px; width: 610px; float: left;}
#item section>img{ width: 330px; float: right;}

#item #sec07 table,
#item #sec08 table{ margin: 0 auto 25px; width: 100%; float: none;}



/* clear
------------------------------------------------------ */
#item section{ clear: both;}
#item #lead:after,
#item section:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


